LibreOffice LibreOffice 6.1 SDK API Reference

Classes | Modules
DatabaseNumericField.idl File Reference
`import "com/sun/star/form/component/NumericField.idl";`
`import "com/sun/star/form/DataAwareControlModel.idl";`

Go to the source code of this file.

## Classes
service | DatabaseNumericField
| This service specifies a numeric field which is data-aware, and can be bound to a database field. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::form
| Interfaces for managing forms and controls.
module | com::sun::star::form::component
| collects form control model descriptions